---
tab: /blog/
layout: defaut
titre: "Sur l'<em>intelligence artificielle</em> [sic]..."
categories:
  - chialage
  - philosophie
annee: 2025
mois: 07
jour: 15
n: 00
---

En visitant cette entrée, vous vous apprêtez à subir le chialage du grand Gargamel. Pensez-y bien avant de continuer.

Avertissement : Je suis sous-qualifié pour parler de ce sujet (le fait que ce soit fait dans un blog dont l'architecture nous renvoie vingt ans en arrière en dit long xD). Allez voir Nick 
Bostrom plutôt que Gargamel si vous souhaitiez entendre un expert. 
Mais je sentais le besoin d'écrire publiquement à ce sujet, car je ne vois pas souvent mis de l'avant mon point de vue sur l'intelligence artificielle, et cette technologie évolue très rapidement. 
<a href="/me-contacter">N'hésitez pas à me critiquer :)</a>. Cette entrée est plutôt désorganisée, et je suis passé rapidement à certains endroits. Tant mieux si vous la comprenez.


## Ce que j'entends par l'Intelligence artificielle, platoniquement
Lorsque je parle d'intelligence artificielle, je me réfère à toute technologie tentant de créer un comportement demandant autrement raisonnement déductif de la part d'un humain. Bien 
qu'imparfaite et floue, je considère que ma définition reflète bien l'aspect auquel je pense (nous pensons ?) lorsque je considère l'intelligence artificielle d'un point de vue générale, et 
servira donc pour avoir un point d'ancrage. Je concorde cependant que même ignorant l'aspect flou, mon critère est à la fois insuffisant et non nécessaire.

L'intelligence artificielle générative est alors toute technologie visant à réaliser des oeuvres nécessitant autrement raisonnement déductif humain.


## Charactérisation partielle de notre combat contre l'absurde
Je chercherai ici non pas le sens de notre combat contre l'absurde, mais une de ses nécessités.

L'humain cherche instinctivement à se sauver de l'énergie, que ce soit bon ou mauvais pour lui. C'est pourquoi je mets mes dires dans un blog plutôt que de répéter à tout le monde ce pavé. 
Ce faisant, j'ai plus de temps à accorder pour d'autres projets, mais mes relations sociales deviennent parasociales. Là où je veux en venir, c'est que nous souhaitons [par instinct] nous sauver 
de l'énergie *for the sake of it*, ce qui mènent inévitablement à des compromis. Étant humains, nous sommes normalement capables de raisonner pour déterminer si ces compromis en valent la peine. 

Je considère que peu importe le sens qu'un individu accorde à son existence (s'il en trouve un), son raisonnement déductif y joue un rôle. Par accorder un sens, je n'entend pas qu'il existe un Sens 
à l'existence. Il serait selon moi arbitraire de croire qu'il y a, dans l'absolu, un sens à l'existence (cela impliquerait du divin). Je ne fais que mettre un terme sur le concept qu'on met 
consciemment ou non en pratique pour ne pas succomber à l'absurde.

Si l'humain était légume mentalement, ou ne se fiait qu'à sa nature bestiale, il n'aurait pas moyen de poser un pied devant l'absurde. Il se ferait essentiellement gober. Effectivement, 
il ne pourrait que tenter bêtement de se sauver de l'énergie pour atteindre ses fins bestiales, sans plus. Pas de considérations plus sophistiquées, celles-ci demandant nécessairement 
réflexion. L'individu n'est plus discernable.

Lorsqu'on utilise une intelligence artificielle, la raison de son utilisation se réduit ultimement à se sauver de l'énergie (ignorons la puissance computationnelle requise pour faire fonctionner 
l'IA elle-même). On pourrait argumenter que c'est pour une fin autre, par exemple, la génération d'un *meme* destiné à nous faire rire. Or, un *meme* peut certainement se faire sans intelligence 
artificielle, en se servant de créativité qui elle même demande de l'énergie. L'individu prenant la décision de générer l'image à l'aide d'une *IA* le fait donc pour se sauver de l'énergie, qu'il 
en ait conscience ou non. On se sauve de l'énergie, car on se sauve du raisonnement déductif, tout en obtenant un résultat pouvant s'apparenter à ce qu'on désire. Il est nécessaire de se servir de 
notre raisonnement déductif humain pour déterminer si cette économie de raisonnement déductif en vaut la peine (remarquons le paradoxe... qui est en fait isomorphique à celui se soulevant naturellement 
lorsque nous tentons de déterminons rationnellement la désirabilité ou non d'un « suicide partiel »). Effectivement, si nous ne faisons pas attention, ce pourrait être une composante essentielle à la 
possibilité de maintenir le « sens » de l'existence de l'utilisateur qui est échangée contre l'énergie, et ce dernier succomberait alors à l'absurde.

Poussant (et normalisant) le concept trop loin, l'intelligence artificielle précédemment décrite détruit tout combat plausible contre l'absurde. Je m'explique. 
Comme les progrès récents le montrent, la puissance computationnelle de l'ordinateur moderne est amplement suffisante pour rouler de puissantes intelligences artificielles, notamment 
génératives. L'individu &lt;*humain*&gt; pourrait alors être tenté de se « sauver » de l'énergie, en laissant par exemple l'*IA* écrire l'essentiel d'un courriel à sa place. Mais alors, ce 
n'est certainement pas l'essence de cet individu que nous remettons actuellement en question qui imprègne ce courriel. C'est celle d'un logiciel [souvent propriétaire] qui s'inspire très fortement 
de ce que le reste de l'humanité a déjà écrit dans des courriels. Le récepteur n'entend pas l'individu, mais bien une masse sans particulier, aussi générique que possible. En se servant de
l'*IA* pour écrire son courriel, l'individu détruit donc les traces laissées par son essence dans ce cas particulier, traces n'ayant en fait jamais eu la chance d'exister, pour les 
remplacer par les traces de l'essence de la masse sans nom. La machine n'est pas cet individu, aussi bien qu'elle semble [vouloir ?] et pouvoir s'en inspirer. Si je m'inprègne de toutes 
les oeuvres de Picasso, les oeuvres que je vais créer ne sont pas celles de Picasso, et n'ont certainement pas l'essence de l'individu derrière celles-ci. C'est bien mon essence qui sera 
derrière ma prochaine peinture, mon essence qui beigne bien sûre dans l'huile de Picasso, mais mon essence tout de même. Souhaitons-nous réellement effacer ce qui est visible de notre essence 
dans ce monde, ou ne serait-ce que des morceaux de cette dernière ? Dit autrement, souhaitons-nous réellement apporter doutes quant à notre existence (sans cette garantie, l'absurde est l'absolu, et 
ne peut être vaincu) ? Je rappelle les dires de ma prof de philosophie des sciences :

<pre class="center">
« C'est dans l'esprit qu'on fait l'observation. »
    --- Madame Molly Kao
</pre>

En admettant que l'individu considéré n'est pas légume, il ne pourra s'empêcher, à terme, d'exprimer ces doutes. S'effaçant du monde, il ne se voit plus. C'est son esprit qui est le premier 
à faire ce constat. Il y a alors dislocation entre le monde et le moi, le moi ne flottant que dans une marée absurde et sans visiteurs.


## >Résumé dans un language humain (i.e. partie extra chialage)
Si je dois m'exprimer sans apporter de concepts abstraits et seulement à partir de ce que l'individu aveugle peut observer maintenant que 
<a href="https://en.wikipedia.org/wiki/Dead_internet">l'internet est mort</a>, voici le « délicieux » mélange qui se dresse concrètement devant et derrière nos yeux vus :
<ul>
    <li>
        Nous n'avons plus moyens fiables de discerner le vrai du faux. Des « preuves » vidéos, des images et des conversations peuvent être et sont générées de façon industrielle. Avant l'intelligence 
        artificielle, c'était possible à créer, mais non de façon automatisée et aussi convaincante. Et je n'ai pas mentionné les textes générés par <em>IA</em>. Lorsque nous cherchons de l'information, 
        les moteurs de recherche modernes nous inondent de <em>bullshit</em> générée par <em>IA</em>, faite uniquement pour attirée l'attention (vivre le capitalisme...). Discerner le vrai du faux 
        dans ce contexte est plus compliqué que jamais (en plus de l'inconvénience et des frustrations résultantes).
    </li>
    <li>
        Tellement de campagnes anti-<em>IA</em> sont centrées sur les « abus » contre le <em>copyright</em> générés par les intelligences artificielles « compétentes »... Sans pour autant remarquer que le 
        concept de « propriété intellectuelle » est contradictoire en soi et devrait donc être rejettée. Personne ne semble s'arrêter pour se demander si nous n'entrons pas simplement dans un épisode de 
        <em>Black Mirror</em> en continuant d'utiliser l'intelligence artificielle en masse. Cessons donc de nous concentrer sur des lois infondées telles que celles qui gouvernent la « propriété 
        intellectuelle » pour critiquer l'intelligence artificielle. C'est l'essence pure et simple de cette dernière qui fait en sorte que nous devrions la rejetter. Si vous n'avez pas succomber à la 
        propagande voulant que le « piratage » soit du vol, je vous pris de ne pas prendre l'<em>IA</em> comme moyen de lutte contre la propriété intellectuelle. Il y a tellement d'autres voies... Vous 
        pourriez par exemple transformer vos ressources computationnelles actuellement destinées à la génération anti-artistique pour plutôt faire l'équivalent de plusieurs <em>seedbox</em>, et apprendre 
        à votre entourage comment se libérer de l'emprise de Netflix, Amazon Prime, Disney+, de Steam, Epic Games, leur réfrigérateur et de  {% include tex.html tex="etc^2" %} !  C'est une façon 
        selon moi à la fois plus efficace et non détrimentale pour anéantir le sérieux perçu par la société dans le concept de propriété intellectuelle, et donc de détruire le pouvoir des lois 
        concernées. Commencez par partager / copier / modifier les suivants : 
        <a href="https://video.antopie.org/w/bPu9Z5J7yBAhcDfDSaycnQ">[Copier n'est pas voler (fr)]</a>, 
        <a href="https://videos.domainepublic.net/w/3kbmn2sS7z1u9umUYhAHho">[Copier n'est pas voler (en)]</a>.
    </li>
    <li>
        L'intelligence artificielle est un outil idéal pour la surveillance de masse. Pas besoin d'embaucher personne pour analyser le contenu des caméras; Cela peut être fait automatiquement 
        par des intelligences artificielles et mettre le tout dans une belle base de données bien ordonnée. Il va sans dire que cela se réalisera probablement dans les pays dirigés par des régimes 
        authoritaires (dans certains cas, c'est pratiquement chose faite), mais nous ne pouvons pas dire que cela ne se réalisera pas dans les sociétés actuellement démocratiques; Il semblerait que 
        plutôt récemment, 
        <a href="https://www.cnbc.com/2024/10/21/three-in-four-europeans-support-use-of-ai-by-the-police-and-military.html">la vaste majorité des européens étaient en faveur de ce genre de pratiques</a>... 
        On verra combien n'ont vraiment rien à cacher selon les futurs régimes en place.
    </li>
</ul>

## « Mais que suis-je supposé y faire, Gargamel ? »
D'abord, minimiser votre utilisation de l'*IA* au *minimum*. Non seulement cela évitera d'entraîner une intelligence artificielle à partir de vos données, mais vous contribuez à éviter votre 
transformation en bonhomme-légume. Le plaisir qui pourrait émaner de son utilisation est un plaisir vide, et donc non désirable (plaisir =/> bien). Pour mettre l'épisode de 
*Black Mirror* sur pause, il faudrait selon moi que la société procède à des réglementations sévère pour RESTREINDRE l'usage de l'intelligence artificielle jusqu'à ce qu'on en comprenne réellement 
les implications philosophiques plutôt que de considérer seulement le revenu potentiel ou notre nature bestiale nous recommendant d'atteindre un plaisir constant sans efforts / réflexion. Les 
changements sociétaux souhaitables commencent d'abord par des changements dans l'acquis de ce que le prolétariat considère souhaitable. Ne gardez donc pas vos opinions sous silence, pour montrer aux 
silencieux qu'ils y en a d'autres qui ont inégalement certains doutes également que l'intelligence artificielle est un futur désirable.

Ne lâchons pas notre essence humaine. Restreignons nous.

<pre class="center">
« Un home, ça s'empêche. »
    --- Monsieur Albert Camus
</pre>
